r   e   k   l   a   m   a
r   e   k   l   a   m   a

Groźna luka w przeglądarce Mozilla Firefox

Strona główna Aktualności

W przeglądarce Mozilla Firefox w wersji 1.5.0.2 wykryto podatność na przepełnienie bufora, która może zostać wykorzystana do zawieszenia przeglądarki lub wykonania dowolnego kodu.

W celu przeprowadzenia ataku ofiara musi wejść na odpowiednio spreparowaną stronę WWW. Błąd znajduje się w funkcji iframe.contentWindow.focus() - w przypadku wersji dla Windows odpowiedzialne są biblioteki js320.dll i xpcom_core.dll. Na stronach Securident Technologies można znaleźć opis luki, a także Proof of Concept (stronę zawieszającą przeglądarkę).

Przeglądarka Internet Explorer, a także starsze wersje Firefoksa (np. 1.0.7) nie są podatne na wykrytą lukę.

r   e   k   l   a   m   a
© dobreprogramy
r   e   k   l   a   m   a
r   e   k   l   a   m   a

Komentarze

r   e   k   l   a   m   a
r   e   k   l   a   m   a
Czy wiesz, że używamy cookies (ciasteczek)? Dowiedz się więcej o celu ich używania i zmianach ustawień.
Korzystając ze strony i asystenta pobierania wyrażasz zgodę na używanie cookies, zgodnie z aktualnymi ustawieniami przeglądarki.